- Qt 6.5
- Qt 3D
- QML Types
- Qt3D.Render
- Camera
- Qt 6.5.1 Reference Documentation

# Obsolete Members for Camera

The following members of QML type Camera are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- viewMatrix : matrix4x4`(deprecated)`

## Property Documentation

[read-only] viewMatrix : matrix4x4

This property is deprecated. We strongly advise against using it in new code.

Holds the camera's view matrix in coordinates relative to the parent entity.